@import "main.css";
@import "avatar.css";
@import "background.css";
@import "emoji.css";
@import "inner-bubble.css";
@import "inner-info.css";
@import "outer-bubble.css";

@font-face {
    font-family: Snapp;
    font-style: normal;
    font-weight: 900;
    src: url('/font/Snapp1.9-Black_0.otf');
}

@font-face {
    font-family: Snapp;
    font-style: normal;
    font-weight: 700;
    src: url('/font/Snapp1.9-ExtraBold.otf');
}

@font-face {
    font-family: Snapp;
    font-style: normal;
    font-weight: 500;
    src: url('/font/Snapp1.9-Bold.otf');
}

@font-face {
    font-family: Snapp;
    font-style: normal;
    font-weight: 400;
    src: url('/font/Snapp1.9-Regular.otf');
}

html {
    overflow-x: hidden;
    background: #ff9500;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    position: relative;
    font-weight: normal;
    font-family: Snapp, sans-serif;
    transition: 1s;
}

body {
    margin: 0;
    padding: 0;
    font-weight: normal;
    min-width: 100vw;
    display: flex;
    background: #FF9500;
    transition: color 0.5s, background-color 0.5s;
    line-height: 1.6;
    font-family: Snapp, sans-serif;
    font-size: 15px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 1024px) {
    body {
        display: flex;
        place-items: center;
    }
}
